Levels
Create User Level
Create a new user level entry in a guild
POST
Create a new user level entry in a guild
apiKeyheader
X-Api-Key<token>The user's API key to authenticate requests
guildId*SnowflakeA Discord snowflake identifier
Match
^[1-9]\d+$Length
17 <= length <= 19userId*SnowflakeA Discord snowflake identifier
Match
^[1-9]\d+$Length
17 <= length <= 19application/json- body
user*xp*integerRange
0 <= value <= 2147483647Default Response
application/json- response
level*curl -X POST 'https://api.lurkr.gg/v2/levels/stringstringstrin/users/stringstringstrin' \ -H 'Content-Type: application/json' \ -d '{ "user": { "avatar": "stringstringstringstringstringst", "discriminator": "strin", "username": "string" }, "xp": 0}'Example Response200
{ "level": { "level": 0, "messageCount": 0, "xp": 0 }}